Lost all WebSphere Voice Response trunks after AIX upgrade

Flash (Alert)


Abstract

After upgrading AIX 5.3 to TL12 SP6, no trunks are available for WebSphere Voice Response 4.2 systems.

Content

The problem has impact for trunks configured with either DTNA, DTTA or DTXA adapters. This problem is caused by AIX defect IV25948 on 32 bit kernel.

AIX 5.3 is now End of Support. For WebSphere Voice Response customers with an AIX 5.3 Support Extension the fix is available from AIX TL12 SP07.

Related information

AIX defect IV25948
AIX levels supported by WebSphere Voice Response

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere Voice Response for AIX
WebSphere Voice Response

Software version:

4.2

Operating system(s):

AIX

Reference #:

1605472

Modified date:

2014-07-11

Translate my page

Machine Translation

Content navigation